var connectconform = {
    baseurls: ["../"],
    varname: "connectconform",
    tree:
    [
      { url: "relnotes/rn-over.htm", title: "Release Notes",
       tree: [
            { url: "relnotes/rn-inst.htm", title: "Installation" },
            { url: "relnotes/rn-new.htm", title: "New Features and Enhancements" },
            { url: "relnotes/rn-future.htm", title: "Notice of Future Changes" },
         ]
        },
      { url: "cntinstall/cntinst-over.htm", title: "Con-nect Installation and Operations",
       tree: [
            { url: "cntinstall/p1cnt.htm", title: "Part 1. Installing Con-nect" },
            { url: "cntinstall/c1gcnt.htm", title: "General Information for Con-nect" },
            { url: "cntinstall/c2cntape.htm", title: "Con-nect Installation Medium" },
            { url: "cntinstall/c3cntin.htm", title: "Installing Con-nect" },
            { url: "cntinstall/c4cntinv.htm", title: "Invoking Con-nect" },
            { url: "cntinstall/p2trans.htm", title: "Part 2. The Transport Service" },
            { url: "cntinstall/c5tsicom.htm", title: "Installing the Transport Service for Execution under Com-plete" },
            { url: "cntinstall/c6tsibat.htm", title: "Installing the Transport Service for Execution in Batch Mode" },
            { url: "cntinstall/c7tsicic.htm", title: "Installing the Transport Service for Execution in CICS" },
            { url: "cntinstall/p3tel.htm", title: "Part 3. Con-nect Teleservices" },
            { url: "cntinstall/c8gentel.htm", title: "General Information for Con-nect Teleservices" },
            { url: "cntinstall/c9telios.htm", title: "Installing Con-nect Teleservices Under z/OS and z/VSE" },
            { url: "cntinstall/c10telibs.htm", title: "Installing Con-nect Teleservices Under BS2000" },
            { url: "cntinstall/c12telsp.htm", title: "Special Considerations" },
            { url: "cntinstall/c13telmod.htm", title: "User Modifications" },
            { url: "cntinstall/p4snads.htm", title: "Part 4. Con-nect SNADS" },
            { url: "cntinstall/c14gensn.htm", title: "General Information for Con-nect SNADS" },
            { url: "cntinstall/c15funsn.htm", title: "Functional Overview Of Con-nect SNADS" },
            { url: "cntinstall/c16sntap.htm", title: "The Con-nect SNADS Installation Medium" },
            { url: "cntinstall/c17snicom.htm", title: "Installing Con-nect SNADS in Com-plete" },
            { url: "cntinstall/c18snibat.htm", title: "Installing Con-nect SNADS in Batch Mode" },
            { url: "cntinstall/c19snicic.htm", title: "Installing Con-nect SNADS Running Under CICS" },
            { url: "cntinstall/c20snovr.htm", title: "Overcoming Common Difficulties When Installing Con-nect SNADS Under CICS" },
         ]
        },
      { url: "cmfinstall/cmfinst-over.htm", title: "Con-form Installation",
       tree: [
            { url: "cmfinstall/c1general.htm", title: "General Information" },
            { url: "cmfinstall/c2tape.htm", title: "Con-form Installation Medium" },
            { url: "cmfinstall/c3install.htm", title: "Installation Procedures for Con-form" },
         ]
        },
      { url: "admin/adm-over.htm", title: "Con-nect Administration",
       tree: [
            { url: "admin/p1admin.htm", title: "Part 1. Con-nect Administration" },
            { url: "admin/c1gen.htm", title: "General Information About Con-nect Administration" },
            { url: "admin/c2sys.htm", title: "Con-nect System Maintenance" },
            { url: "admin/c3cab.htm", title: "Con-nect Cabinet Maintenance" },
            { url: "admin/c4mass.htm", title: "Con-nect Mass Cabinet Maintenance and Remote Access" },
            { url: "admin/c5broad.htm", title: "Con-nect Broadcast Message" },
            { url: "admin/c6report.htm", title: "Con-nect Reports" },
            { url: "admin/c7unlock.htm", title: "Con-nect Unlock Cabinets / Cabinet Logons" },
            { url: "admin/c8bull.htm", title: "Con-nect Bulletin Board" },
            { url: "admin/c9trs.htm", title: "Con-nect Text Retrieval Administration" },
            { url: "admin/c10spec.htm", title: "Invoking, Debugging, Exiting Con-nect And Other Useful Tips" },
            { url: "admin/c12cabtrn.htm", title: "Con-nect Cabinet Transfer" },
            { url: "admin/c13help.htm", title: "Con-nect Help System" },
            { url: "admin/p2ext.htm", title: "Part 2. External Con-nect Nodes" },
            { url: "admin/c14gen.htm", title: "General Information About External Con-nect Nodes" },
            { url: "admin/c14add.htm", title: "Adding an External Con-nect Node" },
            { url: "admin/p3spool.htm", title: "Part 3. Maintaining the Con-nect Spool File Method" },
            { url: "admin/c15nav.htm", title: "Navigating Through the Spool File Method Maintenance" },
            { url: "admin/c15menu.htm", title: "Spool File Method Screen" },
            { url: "admin/p4print.htm", title: "Part 4. Printers as External Mail Nodes" },
            { url: "admin/c16nav.htm", title: "Navigating Through the External Print Node Functions" },
            { url: "admin/c16add.htm", title: "Adding an External Printer Node" },
            { url: "admin/p5trans.htm", title: "Part 5. The Transport Service" },
            { url: "admin/c17gen.htm", title: "General Information About the Transport Service" },
            { url: "admin/c17imp.htm", title: "Implementation of the Transport Service" },
            { url: "admin/c17nav.htm", title: "Navigating Through the Transport Service Administration" },
            { url: "admin/c17conf.htm", title: "Configuring the Transport Service" },
            { url: "admin/c17main.htm", title: "Maintaining the Transport Service" },
            { url: "admin/c17abend.htm", title: "Transport Service Abend Codes" },
            { url: "admin/p7tele.htm", title: "Part 6. Teleservices Nodes" },
            { url: "admin/c19nav.htm", title: "Navigating Through the Teleservices Functions" },
            { url: "admin/c19init.htm", title: "Initializing the Con-nect Spool File" },
            { url: "admin/c19add.htm", title: "Adding a Telex, Teletex or Telefax Mail Node" },
            { url: "admin/c19hardw.htm", title: "Hardware Requirements for Teleservices" },
            { url: "admin/c19util.htm", title: "Utilities for Teleservices" },
            { url: "admin/p8snads.htm", title: "Part 7. Con-nect SNADS" },
            { url: "admin/c20over.htm", title: "Functional Overview of Con-nect SNADS" },
            { url: "admin/c20impl.htm", title: "Implementation of Con-nect SNADS" },
            { url: "admin/c20nav.htm", title: "Navigating Through SNADS Administration" },
            { url: "admin/c20conf.htm", title: "Configuring Con-nect SNADS" },
            { url: "admin/c20main.htm", title: "Maintaining Con-nect SNADS" },
            { url: "admin/p9dirsyn.htm", title: "Part 8. Directory Synchronization" },
            { url: "admin/c21gen.htm", title: "General Information About the Directory Synchronization" },
            { url: "admin/c21examp.htm", title: "Example of the Directory Synchronization within a Con-nect Network" },
            { url: "admin/c21nav.htm", title: "Navigating Through the Directory Synchronization" },
            { url: "admin/c21setup.htm", title: "Setting Up the Directory Synchronization Environment" },
            { url: "admin/c21upadm.htm", title: "Upload Address Maintenance" },
            { url: "admin/c21upadd.htm", title: "Upload Addresses" },
            { url: "admin/c21dlnm.htm", title: "Download Address Maintenance" },
            { url: "admin/c21dladd.htm", title: "Download Addresses" },
            { url: "admin/c21imadm.htm", title: "Import Address Maintenance" },
            { url: "admin/c21impad.htm", title: "Import Addresses" },
            { url: "admin/c21dirmn.htm", title: "Directory Synchronization Maintenance" },
            { url: "admin/c21usext.htm", title: "User Exit USR0060C" },
            { url: "admin/c21troub.htm", title: "Directory Synchronization - Trouble Shooting" },
            { url: "admin/p10cen.htm", title: "Part 9. Central Directory" },
            { url: "admin/c22start.htm", title: "Starting up the Central Directory Administration Program" },
            { url: "admin/c22amain.htm", title: "Administration Data Maintenance" },
            { url: "admin/c22adres.htm", title: "Address Data Maintenance" },
            { url: "admin/c22login.htm", title: "Log Information Maintenance" },
         ]
        },
      { url: "utilities/util-over.htm", title: "Con-nect Utilities",
       tree: [
            { url: "utilities/general.htm", title: "General Information" },
            { url: "utilities/sysover.htm", title: "Utilities - System Maintenance" },
            { url: "utilities/B01050.htm", title: "Mass Add Cabinets - Batch Mode Only" },
            { url: "utilities/B01130.htm", title: "Add System Folder TRS-XXL" },
            { url: "utilities/B02130.htm", title: "Copy Folder Contents" },
            { url: "utilities/B02250.htm", title: "Copy Profiles" },
            { url: "utilities/B04000.htm", title: "Delete Objects" },
            { url: "utilities/B04040.htm", title: "Delete Bulletin Board Contents" },
            { url: "utilities/B04050.htm", title: "Delete Pending Cabinets" },
            { url: "utilities/B04060.htm", title: "Delete Calendar Items" },
            { url: "utilities/B04130.htm", title: "Delete Folder Contents" },
            { url: "utilities/B04131.htm", title: "Delete System Folder TRS-XXL" },
            { url: "utilities/B04110.htm", title: "Delete Expired Documents" },
            { url: "utilities/B05050.htm", title: "Move Pending Cabinets" },
            { url: "utilities/B05130.htm", title: "Move Folder Contents" },
            { url: "utilities/B87050.htm", title: "Rename Cabinets - Batch Mode Only" },
            { url: "utilities/B06170.htm", title: "Mass Add/Delete Members to/from a Shared Cabinet - Batch Mode Only" },
            { url: "utilities/B06250.htm", title: "Modify Profiles" },
            { url: "utilities/B06251.htm", title: "Modify Language Code" },
            { url: "utilities/B08000.htm", title: "Backup" },
            { url: "utilities/B09000.htm", title: "Restore" },
            { url: "utilities/B10000.htm", title: "Invert Long Documents" },
            { url: "utilities/B10050.htm", title: "Invert Contents of TRS Folders in Cabinet(s)" },
            { url: "utilities/B74050.htm", title: "Remote Access - Upload" },
            { url: "utilities/B74051.htm", title: "Remote Access - Verify I Con-nect System File" },
            { url: "utilities/B74052.htm", title: "Remote Access - Verify II Central Directory" },
            { url: "utilities/B20001.htm", title: "Directory Synchronization - Upload - Batch Mode Only" },
            { url: "utilities/B20002.htm", title: "Directory Synchronization - Download - Batch Mode Only" },
            { url: "utilities/B20003.htm", title: "Directory Synchronization - Import" },
            { url: "utilities/prtover.htm", title: "Utilities - Format/Print" },
            { url: "utilities/B07050.htm", title: "Print Cabinet Logons" },
            { url: "utilities/B07051.htm", title: "Print Cabinet Functions" },
            { url: "utilities/B07052.htm", title: "Print Cabinet Commands" },
            { url: "utilities/B07100.htm", title: "Print Distribution Lists" },
            { url: "utilities/B07110.htm", title: "Print Document List" },
            { url: "utilities/B07111.htm", title: "Print Document Content" },
            { url: "utilities/B07112.htm", title: "Print Expired Doc. List" },
            { url: "utilities/B07130.htm", title: "Print Folder Contents" },
            { url: "utilities/B07330.htm", title: "Print Users" },
            { url: "utilities/B07331.htm", title: "Print Users Sorted" },
            { url: "utilities/B07390.htm", title: "Print Names" },
            { url: "utilities/B07790.htm", title: "Print Logical Printers" },
            { url: "utilities/rcdover.htm", title: "Utilities - Fix Corrupted Records" },
            { url: "utilities/B99110.htm", title: "Fix Corrupted Document Records" },
            { url: "utilities/B99130.htm", title: "Fix Corrupted Folder/File Records" },
            { url: "utilities/B99050.htm", title: "Fix Corrupted Cabinet Records" },
            { url: "utilities/B99010.htm", title: "Fix Corrupted Address Records" },
            { url: "utilities/B99990.htm", title: "Display Objects Renamed to Folder Name" },
            { url: "utilities/B99220.htm", title: "Copy Menu PF-key Set to List of Objects" },
            { url: "utilities/B99131.htm", title: "Fix Corrupted Objects" },
         ]
        },
      { url: "api/api-over.htm", title: "Con-nect Application Programming Interface",
       tree: [
            { url: "api/c1gen.htm", title: "General Information" },
            { url: "api/c2ext.htm", title: "External Communication" },
            { url: "api/Z-ACCEPT.htm", title: "Z-ACCEPT" },
            { url: "api/Z-ADD01.htm", title: "Z-ADD01" },
            { url: "api/Z-ADD01A.htm", title: "Z-ADD01A" },
            { url: "api/Z-ADD01B.htm", title: "Z-ADD01B" },
            { url: "api/Z-ADD01T.htm", title: "Z-ADD01T" },
            { url: "api/Z-ADD03B.htm", title: "Z-ADD03B" },
            { url: "api/Z-ADD03C.htm", title: "Z-ADD03C" },
            { url: "api/Z-ADD04.htm", title: "Z-ADD04" },
            { url: "api/Z-ADD05.htm", title: "Z-ADD05" },
            { url: "api/Z-ADD06.htm", title: "Z-ADD06" },
            { url: "api/Z-ADD10.htm", title: "Z-ADD10" },
            { url: "api/Z-ADD10X.htm", title: "Z-ADD10X" },
            { url: "api/Z-ADD11.htm", title: "Z-ADD11" },
            { url: "api/Z-ADD11C.htm", title: "Z-ADD11C" },
            { url: "api/Z-ADD11D.htm", title: "Z-ADD11D" },
            { url: "api/Z-ADD11X.htm", title: "Z-ADD11X" },
            { url: "api/Z-ADD13.htm", title: "Z-ADD13" },
            { url: "api/Z-ADD13A.htm", title: "Z-ADD13A" },
            { url: "api/Z-ADD17.htm", title: "Z-ADD17" },
            { url: "api/Z-ADD17A.htm", title: "Z-ADD17A" },
            { url: "api/Z-ADD17B.htm", title: "Z-ADD17B" },
            { url: "api/Z-ADD27.htm", title: "Z-ADD27" },
            { url: "api/Z-ADD74.htm", title: "Z-ADD74" },
            { url: "api/Z-ADD79.htm", title: "Z-ADD79" },
            { url: "api/Z-ADDATT.htm", title: "Z-ADDATT" },
            { url: "api/Z-ADDOBJ.htm", title: "Z-ADDOBJ" },
            { url: "api/Z-ALIST.htm", title: "Z-ALIST" },
            { url: "api/Z-ALISTM.htm", title: "Z-ALISTM" },
            { url: "api/Z-ALISTX.htm", title: "Z-ALISTX" },
            { url: "api/Z-CAN06.htm", title: "Z-CAN06" },
            { url: "api/Z-CLSEQ.htm", title: "Z-CLSEQ" },
            { url: "api/Z-CMD.htm", title: "Z-CMD" },
            { url: "api/Z-CMDOBJ.htm", title: "Z-CMDOBJ" },
            { url: "api/Z-CMFVER.htm", title: "Z-CMFVER" },
            { url: "api/Z-CNFIRM.htm", title: "Z-CNFIRM" },
            { url: "api/Z-COP11.htm", title: "Z-COP11" },
            { url: "api/Z-COP11B.htm", title: "Z-COP11B" },
            { url: "api/Z-COP11C.htm", title: "Z-COP11C" },
            { url: "api/Z-COP11X.htm", title: "Z-COP11X" },
            { url: "api/Z-DETACH.htm", title: "Z-DETACH" },
            { url: "api/Z-DIS04.htm", title: "Z-DIS04" },
            { url: "api/Z-DIS04A.htm", title: "Z-DIS04A" },
            { url: "api/Z-DIS04X.htm", title: "Z-DIS04X" },
            { url: "api/Z-DIS05.htm", title: "Z-DIS05" },
            { url: "api/Z-DIS05A.htm", title: "Z-DIS05A" },
            { url: "api/Z-DIS05F.htm", title: "Z-DIS05F" },
            { url: "api/Z-DIS05I.htm", title: "Z-DIS05I" },
            { url: "api/Z-DIS05X.htm", title: "Z-DIS05X" },
            { url: "api/Z-DIS11.htm", title: "Z-DIS11" },
            { url: "api/Z-DIS11A.htm", title: "Z-DIS11A" },
            { url: "api/Z-DIS11X.htm", title: "Z-DIS11X" },
            { url: "api/Z-DIS13.htm", title: "Z-DIS13" },
            { url: "api/Z-DIS13A.htm", title: "Z-DIS13A" },
            { url: "api/Z-DIS13B.htm", title: "Z-DIS13B" },
            { url: "api/Z-DIS17A.htm", title: "Z-DIS17A" },
            { url: "api/Z-DIS17B.htm", title: "Z-DIS17B" },
            { url: "api/Z-DIS17C.htm", title: "Z-DIS17C" },
            { url: "api/Z-DIS17F.htm", title: "Z-DIS17F" },
            { url: "api/Z-DIS20.htm", title: "Z-DIS20" },
            { url: "api/Z-DIS23.htm", title: "Z-DIS23" },
            { url: "api/Z-DIS27.htm", title: "Z-DIS27" },
            { url: "api/Z-DIS33.htm", title: "Z-DIS33" },
            { url: "api/Z-DIS39A.htm", title: "Z-DIS39A" },
            { url: "api/Z-DIS74.htm", title: "Z-DIS74" },
            { url: "api/Z-DIS79.htm", title: "Z-DIS79" },
            { url: "api/Z-DRIVER.htm", title: "Z-DRIVER" },
            { url: "api/Z-ENC11.htm", title: "Z-ENC11" },
            { url: "api/Z-ERA01.htm", title: "Z-ERA01" },
            { url: "api/Z-ERA03.htm", title: "Z-ERA03" },
            { url: "api/Z-ERA04.htm", title: "Z-ERA04" },
            { url: "api/Z-ERA05.htm", title: "Z-ERA05" },
            { url: "api/Z-ERA05A.htm", title: "Z-ERA05A" },
            { url: "api/Z-ERA10.htm", title: "Z-ERA10" },
            { url: "api/Z-ERA11.htm", title: "Z-ERA11" },
            { url: "api/Z-ERA11B.htm", title: "Z-ERA11B" },
            { url: "api/Z-ERA11X.htm", title: "Z-ERA11X" },
            { url: "api/Z-ERA13.htm", title: "Z-ERA13" },
            { url: "api/Z-ERA17.htm", title: "Z-ERA17" },
            { url: "api/Z-ERA27.htm", title: "Z-ERA27" },
            { url: "api/Z-ERA74.htm", title: "Z-ERA74" },
            { url: "api/Z-ERA79.htm", title: "Z-ERA79" },
            { url: "api/Z-ERAOBJ.htm", title: "Z-ERAOBJ" },
            { url: "api/Z-EXPU.htm", title: "Z-EXPU" },
            { url: "api/Z-FIL11.htm", title: "Z-FIL11" },
            { url: "api/Z-FIL11A.htm", title: "Z-FIL11A" },
            { url: "api/Z-FIL11X.htm", title: "Z-FIL11X" },
            { url: "api/Z-FIL13.htm", title: "Z-FIL13" },
            { url: "api/Z-FIL27.htm", title: "Z-FIL27" },
            { url: "api/Z-FILCNF.htm", title: "Z-FILCNF" },
            { url: "api/Z-FILOB.htm", title: "Z-FILOB" },
            { url: "api/Z-FORWD.htm", title: "Z-FORWD" },
            { url: "api/Z-GET01.htm", title: "Z-GET01" },
            { url: "api/Z-GET01B.htm", title: "Z-GET01B" },
            { url: "api/Z-GET01C.htm", title: "Z-GET01C" },
            { url: "api/Z-GET01D.htm", title: "Z-GET01D" },
            { url: "api/Z-GET01E.htm", title: "Z-GET01E" },
            { url: "api/Z-GET01T.htm", title: "Z-GET01T" },
            { url: "api/Z-GET03B.htm", title: "Z-GET03B" },
            { url: "api/Z-GET04.htm", title: "Z-GET04" },
            { url: "api/Z-GET04X.htm", title: "Z-GET04X" },
            { url: "api/Z-GET06A.htm", title: "Z-GET06A" },
            { url: "api/Z-GET06B.htm", title: "Z-GET06B" },
            { url: "api/Z-GET06C.htm", title: "Z-GET06C" },
            { url: "api/Z-GET06D.htm", title: "Z-GET06D" },
            { url: "api/Z-GET06E.htm", title: "Z-GET06E" },
            { url: "api/Z-GET11.htm", title: "Z-GET11" },
            { url: "api/Z-GET11C.htm", title: "Z-GET11C" },
            { url: "api/Z-GET11D.htm", title: "Z-GET11D" },
            { url: "api/Z-GET11X.htm", title: "Z-GET11X" },
            { url: "api/Z-GET27.htm", title: "Z-GET27" },
            { url: "api/Z-GET27A.htm", title: "Z-GET27A" },
            { url: "api/Z-GET33.htm", title: "Z-GET33" },
            { url: "api/Z-GET33A.htm", title: "Z-GET33A" },
            { url: "api/Z-GET33C.htm", title: "Z-GET33C" },
            { url: "api/Z-GET74.htm", title: "Z-GET74" },
            { url: "api/Z-GETADR.htm", title: "Z-GETADR" },
            { url: "api/Z-GETAG.htm", title: "Z-GETAG" },
            { url: "api/Z-GETOBJ.htm", title: "Z-GETOBJ" },
            { url: "api/Z-GLOBAL.htm", title: "Z-GLOBAL" },
            { url: "api/Z-IN11G2.htm", title: "Z-IN11G2" },
            { url: "api/Z-IN11GX.htm", title: "Z-IN11GX" },
            { url: "api/Z-IN11U1.htm", title: "Z-IN11U1" },
            { url: "api/Z-IN11UX.htm", title: "Z-IN11UX" },
            { url: "api/Z-INBKT.htm", title: "Z-INBKT" },
            { url: "api/Z-INF13.htm", title: "Z-INF13" },
            { url: "api/Z-INFPR.htm", title: "Z-INFPR" },
            { url: "api/Z-INFPRA.htm", title: "Z-INFPRA" },
            { url: "api/Z-INOBG.htm", title: "Z-INOBG" },
            { url: "api/Z-INOBU.htm", title: "Z-INOBU" },
            { url: "api/Z-INVX.htm", title: "Z-INVX" },
            { url: "api/Z-LOGS.htm", title: "Z-LOGS" },
            { url: "api/Z-MAILA.htm", title: "Z-MAILA" },
            { url: "api/Z-MAILAX.htm", title: "Z-MAILAX" },
            { url: "api/Z-MCONFM.htm", title: "Z-MCONFM" },
            { url: "api/Z-MEMCAB.htm", title: "Z-MEMCAB" },
            { url: "api/Z-MEMSHP.htm", title: "Z-MEMSHP" },
            { url: "api/Z-MLDFLT.htm", title: "Z-MLDFLT" },
            { url: "api/Z-MLGETA.htm", title: "Z-MLGETA" },
            { url: "api/Z-MLGETB.htm", title: "Z-MLGETB" },
            { url: "api/Z-MLGETC.htm", title: "Z-MLGETC" },
            { url: "api/Z-MLSGET.htm", title: "Z-MLSGET" },
            { url: "api/Z-MOD01A.htm", title: "Z-MOD01A" },
            { url: "api/Z-MOD01B.htm", title: "Z-MOD01B" },
            { url: "api/Z-MOD01C.htm", title: "Z-MOD01C" },
            { url: "api/Z-MOD01D.htm", title: "Z-MOD01D" },
            { url: "api/Z-MOD01T.htm", title: "Z-MOD01T" },
            { url: "api/Z-MOD05A.htm", title: "Z-MOD05A" },
            { url: "api/Z-MOD05B.htm", title: "Z-MOD05B" },
            { url: "api/Z-MOD05C.htm", title: "Z-MOD05C" },
            { url: "api/Z-MOD05D.htm", title: "Z-MOD05D" },
            { url: "api/Z-MOD05E.htm", title: "Z-MOD05E" },
            { url: "api/Z-MOD05F.htm", title: "Z-MOD05F" },
            { url: "api/Z-MOD05H.htm", title: "Z-MOD05H" },
            { url: "api/Z-MOD05I.htm", title: "Z-MOD05I" },
            { url: "api/Z-MOD05J.htm", title: "Z-MOD05J" },
            { url: "api/Z-MOD05K.htm", title: "Z-MOD05K" },
            { url: "api/Z-MOD05L.htm", title: "Z-MOD05L" },
            { url: "api/Z-MOD05M.htm", title: "Z-MOD05M" },
            { url: "api/Z-MOD05N.htm", title: "Z-MOD05N" },
            { url: "api/Z-MOD06.htm", title: "Z-MOD06" },
            { url: "api/Z-MOD11.htm", title: "Z-MOD11" },
            { url: "api/Z-MOD13.htm", title: "Z-MOD13" },
            { url: "api/Z-MOD17.htm", title: "Z-MOD17" },
            { url: "api/Z-MOD27.htm", title: "Z-MOD27" },
            { url: "api/Z-MOD79.htm", title: "Z-MOD79" },
            { url: "api/Z-MODADR.htm", title: "Z-MODADR" },
            { url: "api/Z-MODPWD.htm", title: "Z-MODPWD" },
            { url: "api/Z-NOTE.htm", title: "Z-NOTE" },
            { url: "api/Z-OPSEQ.htm", title: "Z-OPSEQ" },
            { url: "api/Z-PRI11.htm", title: "Z-PRI11" },
            { url: "api/Z-PRI11F.htm", title: "Z-PRI11F" },
            { url: "api/Z-PRI11G.htm", title: "Z-PRI11G" },
            { url: "api/Z-PRI11I.htm", title: "Z-PRI11I" },
            { url: "api/Z-PRI11X.htm", title: "Z-PRI11X" },
            { url: "api/Z-PRI11Y.htm", title: "Z-PRI11Y" },
            { url: "api/Z-REN05.htm", title: "Z-REN05" },
            { url: "api/Z-REPLY.htm", title: "Z-REPLY" },
            { url: "api/Z-SCAN11.htm", title: "Z-SCAN11" },
            { url: "api/Z-SEARCH.htm", title: "Z-SEARCH" },
            { url: "api/Z-SRCH03.htm", title: "Z-SRCH03" },
            { url: "api/Z-SRCH17.htm", title: "Z-SRCH17" },
            { url: "api/Z-SRCHX.htm", title: "Z-SRCHX" },
            { url: "api/Z-STIME.htm", title: "Z-STIME" },
            { url: "api/Z-STIME5.htm", title: "Z-STIME5" },
            { url: "api/Z-TRACNF.htm", title: "Z-TRACNF" },
            { url: "api/Z-TRADCA.htm", title: "Z-TRADCA" },
            { url: "api/Z-TRAINT.htm", title: "Z-TRAINT" },
            { url: "api/Z-TRS11.htm", title: "Z-TRS11" },
            { url: "api/Z-TRSCL.htm", title: "Z-TRSCL" },
            { url: "api/Z-TRSOP.htm", title: "Z-TRSOP" },
            { url: "api/Z-UNDO.htm", title: "Z-UNDO" },
            { url: "api/Z-VARSYM.htm", title: "Z-VARSYM" },
            { url: "api/Z-VARX.htm", title: "Z-VARX" },
            { url: "api/c4codes.htm", title: "Return Codes" },
            { url: "api/c5number.htm", title: "Numbers" },
         ]
        },
      { url: "cntug/ug-over.htm", title: "Con-nect User's Guide",
       tree: [
            { url: "cntug/p1-fund.htm", title: "Part 1. Fundamentals" },
            { url: "cntug/c1using.htm", title: "Using Con-nect" },
            { url: "cntug/c2screen.htm", title: "Screens" },
            { url: "cntug/c3cmds.htm", title: "Commands" },
            { url: "cntug/c4help.htm", title: "Help" },
            { url: "cntug/p2-mail.htm", title: "Part 2. Mail Handling" },
            { url: "cntug/c5mail.htm", title: "Sending Mail" },
            { url: "cntug/c6dist.htm", title: "Distribution Lists" },
            { url: "cntug/c7phone.htm", title: "Phone Messages" },
            { url: "cntug/c8adbook.htm", title: "Your Personal Address Book" },
            { url: "cntug/c9inout.htm", title: "Inbasket and Outbasket" },
            { url: "cntug/p3-file.htm", title: "Part 3. Filing" },
            { url: "cntug/c10fol.htm", title: "Folders" },
            { url: "cntug/c11waste.htm", title: "Wastebasket" },
            { url: "cntug/p4-doc.htm", title: "Part 4. Document Management" },
            { url: "cntug/c12docs.htm", title: "Documents" },
            { url: "cntug/c13text.htm", title: "Text Processing" },
            { url: "cntug/c14imex.htm", title: "Import/Export" },
            { url: "cntug/c15trans.htm", title: "Translating Documents" },
            { url: "cntug/c16print.htm", title: "Printer Profiles" },
            { url: "cntug/p5-time.htm", title: "Part 5. Time Management" },
            { url: "cntug/c17basic.htm", title: "Basic Calendar Information" },
            { url: "cntug/c18meet.htm", title: "Meetings" },
            { url: "cntug/c19reso.htm", title: "Resources" },
            { url: "cntug/c20appo.htm", title: "Appointments" },
            { url: "cntug/c21rem.htm", title: "Reminders" },
            { url: "cntug/c22todo.htm", title: "Todos" },
            { url: "cntug/c23cal.htm", title: "Managing Your Calendar" },
            { url: "cntug/p6-other.htm", title: "Part 6. Other Office Functions" },
            { url: "cntug/c24note.htm", title: "Notepad" },
            { url: "cntug/c25refer.htm", title: "Reference Documents" },
            { url: "cntug/c26sear.htm", title: "Search Facility" },
            { url: "cntug/c27bull.htm", title: "Bulletin Boards" },
            { url: "cntug/c28usrad.htm", title: "User Addresses" },
            { url: "cntug/c29snap.htm", title: "Snapshot" },
            { url: "cntug/c30desk.htm", title: "Desktop" },
            { url: "cntug/c31lock.htm", title: "Lock Facility" },
            { url: "cntug/p7-custom.htm", title: "Part 7. A Customized Environment" },
            { url: "cntug/c32prof.htm", title: "Your User Profile" },
            { url: "cntug/c33pf.htm", title: "PF-Key Assignments" },
            { url: "cntug/c34alias.htm", title: "Command Aliases" },
            { url: "cntug/c35menu.htm", title: "Creating Your Own Menus" },
            { url: "cntug/c36form.htm", title: "Forms" },
            { url: "cntug/c37cab.htm", title: "Cabinets" },
            { url: "cntug/p8-nat.htm", title: "Part 8. Integration of Natural" },
            { url: "cntug/c38prog.htm", title: "Programs" },
            { url: "cntug/c39proc.htm", title: "Procedures" },
            { url: "cntug/c40appl.htm", title: "Applications" },
            { url: "cntug/p9-trs.htm", title: "Part 9. Con-nect Text Retrieval" },
            { url: "cntug/c41fol.htm", title: "TRS Folders" },
            { url: "cntug/c42words.htm", title: "Words, Categories, Synonyms and Roots" },
            { url: "cntug/c43retri.htm", title: "Retrieving Text" },
            { url: "cntug/c44inver.htm", title: "Inverting Text" },
            { url: "cntug/c45query.htm", title: "Queries" },
         ]
        },
      { url: "cmfug/cmf-over.htm", title: "Con-form User's Guide",
       tree: [
            { url: "cmfug/c1instr.htm", title: "Con-form Instructions" },
            { url: "cmfug/c2simple.htm", title: "Writing A Simple Document" },
            { url: "cmfug/c3layout.htm", title: "Document Layout" },
            { url: "cmfug/c4pos.htm", title: "Positioning Text" },
            { url: "cmfug/c5emph.htm", title: "Emphasizing Text" },
            { url: "cmfug/c6hyph.htm", title: "Hyphenation" },
            { url: "cmfug/c7tabbox.htm", title: "Tabs and Boxes" },
            { url: "cmfug/c8large.htm", title: "Formatting Large Documents" },
            { url: "cmfug/c9var.htm", title: "Variables" },
            { url: "cmfug/c10if.htm", title: "Conditional and Repetitive Processing" },
            { url: "cmfug/c11macro.htm", title: "Macros" },
            { url: "cmfug/c12out.htm", title: "Controlling the Output" },
            { url: "cmfug/c13frmt.htm", title: "Formatting a Document" },
            { url: "cmfug/c14char.htm", title: "Special Characters" },
            { url: "cmfug/c15flett.htm", title: "Form Letters" },
            { url: "cmfug/c16depr.htm", title: "Deprecated Instructions" },
         ]
        },
 ]
};
$.event.trigger({ type: "fishidbloaded", db: connectconform });
